#footer {
    border-bottom: 0px #192b55;
    color: #FFF;
    position: relative;
}
.footer {
    background-color: #333235;
    padding: 1rem 0 2rem 0;
}
.footerSocialIcons {
    padding-top: 20px;
}
.footerSocialIcons a {
    width: 20px;
    height: 20px;
    display: inline-block;
}
.footer a {
    color: #d6d6d7;
    font-size: 12px;
}
.footer_fb {
    background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_fb-1.jpg");
}
.footer_tw {
    background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_tw.jpg");
}
.footer_linkedin {
    background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_linkedin.jpg");
}
.footer_insta {
    background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_insta.jpg");
}
.footer_youtube {
    background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_youtube.jpg");
}
.footer a.privacy_btn {
    background: url("https://www.hiveio.com/wp-content/uploads/2020/02/privacy_icon.jpg") no-repeat 9px 9px;
    border: 1px solid #949597;
    border-radius: 5px;
    padding: 10px 10px 10px 40px;
    display: inline-block;
    text-align: right;
    color: #949597;
}
.footer h4 {
   color: #d6d6d7;
    font-size: 13px;
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: uppercase;
}
#footer ul li {
    padding: 0px 0 0px 0;
    margin: 0 0 12px 0;
    line-height: 1.2em;
    background: none;
    font-size: .85em;
}